{% extends 'layouts/base.html' %}
{% set templateClass = 'main-theme snippet' %}
{% set pageHeaderTitle = title %}

{% block content %}
  {% include 'partials/page-header.html' %}

  <article class="snippet__content full-bleed">
    <div class="inner-wrapper">
    {% highlight lang %}
    {{ content | safe }}
    {% endhighlight %}
    {% if mdnLink %}
    <a href="{{ mdnLink }}" target="_blank" rel="noopener noreferrer">Learn more on MDN</a>
    {% endif%}
    </div>
  </article>
  {% include 'partials/return-home.html' %}
{% endblock %}
